@media (max-width: 960px) {
    header {
        height: 500px;
    }
    #video-wrap {
        min-height: 480px;
    }
    .video-img-svg {
        width: 100%;
        height: 545px;
    }
    .video-play a {
        font-size: 28px;
        line-height: 30px;
    }
    #materials {
        display: block;
    }
    .materials {
        width: 100%;
    }
    .maps {
        height: auto;
    }
    #map {
        position: relative;
        right: inherit;
        top: inherit;
        width: 100%;
    }
    .themes-desc {
        position: relative;
        left: inherit;
        top: inherit;
        transform: inherit;
    }
    .slider-but {
        position: relative;
        right: inherit;
        top: inherit;
        margin: 0 auto;
    }
    #themes li h4 {
        font-size: 16px;
        padding-left: 0px;
    }
    #themes li h4 strong {
        font-size: 45px;
        line-height: 100%;
        position: relative;
        left: inherit;
    }
    .address_header {
        position: relative;
        top: inherit;
        right: inherit;
        text-align: center;
        margin-top: 30px;
        max-width: 100%;
    }
    .title_header {
        position: relative;
        top: inherit;
        color: #fff;
        left: inherit;
        text-align: center;
        margin-top: 30px;
    }
    .title_header h1 {
        font-size: 28px;
    }
    .address_header .date {
        font-size: 28px;
    }
    a#menu {
        left: 20px;
    }
    a#logo {
        left: 50px;
    }
    .themes-img svg {
        height: 400px;
    }
    .themes-img-svg {
    width: 385px;
    height: 365px;
    right: inherit;
    top: 25%;
    left: 5%;
}
    .participants p {
        margin: 5px 0px 30px;
    }
    #calendar .uk-button.uk-float-right {
        float: left;
    }
    .left-js {
        margin-left: 20px !important;
    }
    .materials-right {
        padding-left: 20px;
    }
    footer a.uk-button.uk-button-primary {
        margin-bottom: 40px;
    }
    .uk-offcanvas-bar {
        left: -100%;
        width: 100%;
    }
    .city {
        padding-left: 0;
        position: relative;
        margin-left: 0;
    }
    .city:before {
        content: '';
        display: none;
    }
    .uk-offcanvas-bar .uk-button {
        display: block;
        width: 100%;
        margin-left: 0 !important;
        margin-top: 20px;
        color: #fff;
    }
    .uk-button-wrap-sidebar {
        display: block;
    }
    #sidebar ul {
        margin-left: 0;
    }
    .city .uk-button {
        margin-top: 0 !important;
        color: #02476B !important;
    }
    #close-form {
        right: 15px;
        letter-spacing: 0.5px;
    }
    ul#form-type li {
        padding: 0 15px;
        cursor: pointer;
    }
    #close-form {
        top: -55px;
    }
    #form {
        top: 0;
        z-index: 9999;
        padding: 80px 0 120px;
        overflow: auto;
        height: 100%;
    }
    
    #themes li h4 span {
    display: block;
}

#themes-wrap .uk-subnav {
    display: block;
}

#form .uk-float-right {
    float: none;
}
ul#form-type li a {
    padding: 0 20px;
    margin-right: 0;
}
.select2-container {
    z-index: 9999;
}
.next.uk-button, .prev.uk-button{
    margin-right: 5px;
}
    
}

@media (max-width: 480px) {
    
    .themes-img-svg {
    width: 320px;
    height: 285px;
    right: 0;
    top: 36%;
}
}